Update Organisation Variables
Set the organisation-level named constants exposed to every member agent's workflows via {{config.name}}.
Authorization: caller must be an admin or owner.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/variables" \ -H "Content-Type: application/json" \ -d '{ "custom_variables": { "property1": "string", "property2": "string" } }'{ "custom_variables": { "property1": "string", "property2": "string" }}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}